package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

/**
 * 渠道业务状态表用于权限管理
 *
 * @author Administrator
 */
public class QDYWQuanXianGuanLiDto {
    /**
     * 渠道ID
     */
    private String qdid;

    /**
     * 业务名称
     */
    private String ywmc;

    /**
     * 业务编号
     */
    private String ywbm;

    /**
     * 业务状态（true.启用false.停用）
     */
    private boolean ywzt;
    
    /**
     * 
     * @return
     */
    private String qdywzt;
    
    
    
    public String getQdywzt() {
		return qdywzt;
	}

	public void setQdywzt(String qdywzt) {
		this.qdywzt = qdywzt;
	}

	public String getQdid() {
        return qdid;
    }

    public void setQdid(String qdid) {
        this.qdid = qdid;
    }

    public String getYwbm() {
        return ywbm;
    }

    public void setYwbm(String ywbm) {
        this.ywbm = ywbm;
    }

    public boolean isYwzt() {
        return ywzt;
    }

    public void setYwzt(boolean ywzt) {
        this.ywzt = ywzt;
    }

    public QDYWQuanXianGuanLiDto() {

    }

    public String getYwmc() {
        return ywmc;
    }

    public void setYwmc(String ywmc) {
        this.ywmc = ywmc;
    }


}
